<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />

		<link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png" />

		<link href="https://fonts.googleapis.com/css2?family=Kumbh+Sans:wght@400;700&display=swap" rel="stylesheet" />
		<link rel="stylesheet" href="css/style.css" />

		<script src="js/index.js" defer></script>

		<title>Frontend Mentor | FAQ Accordion Card</title>
	</head>
	<body>
		<main>
			<div class="background"></div>
			<div class="logo"></div>
			<div class="cube"></div>
			<div class="faq">
				<h1 class="title">FAQ</h1>
				<ul class="question-list">
					<li class="question-item">
						<div class="clickable-question">
							<span class="question">How many team members can I invite?</span>
							<i class="collapsed-arrow"></i>
						</div>
						<span class="response">You can invite up to 2 additional users on the Free plan. There is no limit on team members for the Premium plan.</span>
					</li>
					<li class="question-item">
						<div class="clickable-question">
							<span class="question">What is the maximum file upload size?</span>
							<i class="collapsed-arrow"></i>
						</div>
						<span class="response">No more than 2GB. All files in your account must fit your allotted storage space. </span>
					</li>
					<li class="question-item">
						<div class="clickable-question">
							<span class="question">How do I reset my password?</span>
							<i class="collapsed-arrow"></i>
						</div>
						<span class="response">Click “Forgot password” from the login page or “Change password” from your profile page. A reset link will be emailed to you.</span>
					</li>
					<li class="question-item">
						<div class="clickable-question">
							<span class="question">Can I cancel my subscription?</span>
							<i class="collapsed-arrow"></i>
						</div>
						<span class="response">Yes! Send us a message and we’ll process your request no questions asked.</span>
					</li>
					<li class="question-item">
						<div class="clickable-question">
							<span class="question">Do you provide additional support?</span>
							<i class="collapsed-arrow"></i>
						</div>
						<span class="response">Chat and email support is available 24/7. Phone lines are open during normal business hours.</span>
					</li>
				</ul>
			</div>
		</main>
	</body>
</html>
